description_label=Wopisanje
enabled_label=Zm\u00F3\u017Enjeny
filename_label=Mjeno dataje:
findmore_label=Namaka\u0107e dal\u0161e informacije wo wobhladowakowych tyka\u010Dach na
installedplugins_label=Nainstalowane tyka\u010De
installhelp_label=Pomoc wo instalowanju tyka\u010Dow steji k dispoziciji na
mimetype_label=MIME-Typ
no_label=N\u011B
nopluginsareinstalled_label=\u017Dane tyka\u010De instalowane njejsu
suffixes_label=Sufiksy
title_label=Wo tyka\u010Dach
yes_label=Haj
